CVE-2002-2011

2002-12-31T00:00:00
ID CVE-2002-2011
Type cve
Reporter NVD
Modified 2008-09-05T16:32:05

Description

Cross-site scripting (XSS) vulnerability in the fom CGI program (fom.cgi) in Faq-O-Matic 2.711 and 2.712 allows remote attackers to inject arbitrary web script or HTML via the file parameter.